
#menu {
	list-style:none;
	width:940px;
	margin:30px 2px;
	height:43px;
	padding:0px 0px;
}

#menu > li {
	float:left;
	display:block;
	text-align:center;
	position:relative;                                                                                                     
	padding: 4px 9px 4px 9px;
	margin-right:10px;
	height:50px;
	margin-top:2px;
	border:none;
}

#menu > li:hover {
	padding: 4px 9px 4px 9px;
	/* Background color and gradients */	
	background:#f2f3ef;
}

#menu > li:first-child:hover {
  border-radius:5px;
}


#menu > li > a {
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fff;
	font-weight:bold;
	line-height: 160%;
	cursor:pointer;
	padding:5px 15px !important;
	height:40px;
	margin:0px 0 11px;
	display: block;
	text-decoration:none;
	outline:0;
}

#menu > li:hover > a {
	background:#f2f3ef;
	color:#10bdb7;
}

#menu > li > a > span {
  display:block;
  clear:both;
}

#menu li .drop {
	padding-right:21px;
	background:url("/img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("/img/drop.png") no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_7columns,
.dropdown_5columns,
.dropdown_8columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 40px 5px;
	border:1px solid #10bdb7;
	border-top:none;
	
	/* Gradient background */
	background:#fff;

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 0px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

.dropdown_1columns {margin-top:-10px;width:1006px;z-index:999;}
.dropdown_2columns {margin-top:-10px;width:1006px;z-index:999;}
.dropdown_3columns {margin-top:-10px;width:1006px;z-index:999;}
.dropdown_4columns {margin-top:-10px;width:1006px;z-index:999;}
.dropdown_5columns {margin-top:-10px;width:1006px;z-index:999;}
.dropdown_6columns {margin-top:-10px;width:749px;z-index:999;}
.dropdown_7columns {margin-top:-10px;width:1006px;z-index:999;}
.dropdown_8columns {margin-top:-10px;width:1006px;z-index:999;}
 
#menu li:hover .dropdown_1columns {
	left:-385px;
	top:auto;
}

#menu li:hover .dropdown_3columns {
	left:-269px;
	top:auto;
}

#menu li:hover .dropdown_2columns {
	left:-446px;
	top:auto;
}

#menu li:hover .dropdown_4columns {
	left:-135px;
	top:auto;
}

#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

#menu li:hover .dropdown_6columns {
	left:-441px;
	top:auto;
}

#menu li:hover .dropdown_7columns {
	left:-750px;
	top:auto;
}
 
#menu li:hover .dropdown_8columns {
	left:-630px;
	top:auto;
}


.dropdown_5columns.bg,
.dropdown_3columns.bg,
.dropdown_4columns.bg,
.dropdown_7columns.bg,
.dropdown_8columns.bg,
.dropdown_2columns.bg { 
  background:url('../img/bg_line.png') repeat;        
}
     
.bg-1 {
  background:url('../img/img_chlapci-new.png') no-repeat;
  display: block;
  height: 270px;
  position: absolute;
  right: 50px;
  top:0;
  width: 505px;
}

.bg-2 {
  background:url('../img/img_1_kat_1.png') no-repeat;
  display: block;
  height: 270px;
  position: absolute;
  right: 50px;
  top:0;
  width: 505px;
}

.bg-4 {
  background:url('../img/img_baby-new.png') no-repeat;
  display: block;
  height: 270px;
  position: absolute;
  right: 50px;
  top:0;
  width: 505px;
}

.bg-3 {
  background:url('../img/img_1_kat_2.png') no-repeat;
  display: block;
  height: 270px;
  position: absolute;
  right: 50px;
  top:0;
  width: 505px;
}

.bg-5 {
  background:url('../img/img_1_kat_6.png') no-repeat;
  display: block;
  height: 270px;
  position: absolute;
  right: 50px;
  top:0;
  width: 505px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_8columns,
.dropdown_5columns {
  min-height:220px;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}

#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;

}
#menu li:hover div a:hover {

}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}
